package config

data class EnvConfig (
    var mqHost: String = System.getenv("MQ_HOST") ?: "localhost",
    var mqUserName: String = System.getenv("MQ_USERNAME") ?: "rabbitmq",
    var mqPassWord: String = System.getenv("MQ_PASSWORD") ?: "rabbitmq",
    var mqInputExchange: String = System.getenv("MQ_IN_EXCHANGE") ?: "input",
    var mqOutputExchange: String = System.getenv("MQ_OUT_EXCHANGE") ?: "output"
)